@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500600;700&family=Roboto:wght@300;400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;800&display=swap');

body {
  background: linear-gradient(180deg,#fff,#f3f6ff);
  padding: 0;
  margin: 0;
  min-height: 100vh;
}

div, h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0;
  font-family: 'Raleway', sans-serif;
}

button {
  border: none;
  outline: none;
}

span {
  font-family: 'Raleway', sans-serif;
}

a {
  text-decoration: none;
  color: #000;
}

button:focus {
  outline: none;
}

.fallback {
  height: 100vh;
  width: 100vw;
}

.container {
  margin-top: 52px;
}

.bm-menu-wrap, .bm-overlay {
  top: 0;
}

.react-datepicker-wrapper {
  width: 100%;
}

.react-datepicker__input-container input {
  border: none;
  border-bottom: 1px solid #e8e8e8;
  cursor: pointer;
  border-radius: 5px;
  box-shadow: 0 1px 6px 0 rgb(0 0 0 / 10%);
  font-size: 16px;
  font-weight: 600;
  height: auto;
  padding: 12px 18px;
  line-height: 30px;
  margin: 0 0 18px 0;
  position: relative;
  background-color: #fff;
  text-align: left;
  color: #888;
  transition: color 0.3s;
  width: 90%;
}

@media (min-width: 950px) {
  .container {
    margin-top: 0;
  }
}
